/*------------------------------------*\
	RESET
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td
	{
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
}

address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
}

html {
	height: 101%;
	background: #666666;
	/*black;/*#254062;/*#20558a; /*#254062;*/
	/* url(images/background.gif); /*#eff2e6 repeat-x;*/
	padding: 0;
	margin: 0;
	outline: 0;
}

body {
	background: #666666;
	/*black;/*#254062;/*#20558a; /* #254062; /*#eff2e6;*/
	font-family: Verdana, Tahoma, Arial, Microsoft Sans Serif;
	/*Verdana,sans-serif;/*'lucida grande';/*, tahoma, verdana, arial, sans-serif;*/
	font-size: 12px;
	line-height: 20px;
	color: #454545; /*#333333;*/
	width: 1030px;
	/*padding: 0px 0px 0px 0px;*/
	margin: 20px auto;
	min-width: 1030px;
}

input,textarea,select {
	font-size: 12px;
}

a img {
	border: 0;
}

.borderImg{
	border:1px solid black;
}

a {
	color: #004fba;
	/* #2b8dc0; /*#004fba; /*#20558a; /*#254062; /*#ed880c;*/
	text-decoration: none;
	cursor: pointer;
	outline: 0;
}

a:hover {
	text-decoration: underline;
}

a.external {
	background: url(images/external-link-blue-light02-Shapes4FREE.png)
		center right no-repeat;
	padding-right: 13px;
}

h1#logo {
	font-size: 0;
	line-height: 0;
	width: 100px;
	height: 50px;
	float: left;
}

h1#logo a {
	display: block;
	height: 90px;
	text-indent: -4000px;
	//background: url(images/rxnav_logo.gif) no-repeat 10px 33px;
	//background-size:79px 25px;
	background: url(images/RXNAV_ICON_144px.png) no-repeat 10px 28px;
	background-size: 35%;
}

h1 {
	color: #333333;
}

h2 {
	font-size: 34px;
	line-height: 34px;
	/*text-transform: uppercase;*/
	color: #333333;
}

h2 span {
	color: #004fba; /*#2b8dc0; /* #004fba; /*#7a4606;/*#ed880c;*/
}

h3 {
	font-size: 22px;
	line-height: 24px;
	color: #333333;
}

h4 {
	font-size: 16px;
	line-height: 18px;
	color: #333333;
}

table {
	margin-right: 5px;
}

table td,table th {
	border: 1px solid #cccccc;
	padding: 2px 3px 0 5px;
}

table th {
	background-color: beige;
	font-weight: bold;
}

.extlink {
	float: right;
	height: 10px;
	width: 10px;
	background: url(images/external-link-blue-light02-Shapes4FREE.png)
		no-repeat;
}

.backlink {
	text-transform: uppercase;
}

div .apiHeader {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-size: 34px;
	line-height: 34px;
	color: #333333;
}

.maincontent {
	width: 980px;
	margin: 0 auto;
}

.content {
	width: 900px;
	margin: 0 auto;
	padding: 0 5px 0 10px;
	color: #454545;
	/*border: 2px solid grey;
	/*background: #f8fbef; /* lightyellow;*/
}

.content ol,.content ul {
	padding: 0 0 0 30px;
}

.content img {
	max-width: 800px;
}


#header {
	height: 90px;
	background: #20558a;/*#b6dfec;*/
	/*#eaefb5;/*linen;/*white; /*#b6dfec; /*url(images/header.gif);*/
	/*border-bottom: 1px solid #ed880c;*/ -moz-border-radius-topleft : 20px;
	border-top-left-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
}

#alert { /*padding: 0px 0px 0px 0px;*/
	font-family: American Classic Extra Bold !important;
	font-weight: normal !important;
	font-size:10px important!;
	text-align:center;
	color: #850000 !important;
	background: yellow ;/*#F2F6F6;/*#20558a;*/
	padding: 0 20px 0 20px;
}

.sampleConfig {
	background: #ebe4a1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #333333;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
	padding: 4px 18px;
	/*text-transform: uppercase;*/
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.2) );
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.2) );
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.2) );
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.2) );
	background-image: linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.2) );
}

a[class='sampleConfig'] {
	text-decoration: none;
}

#slider {
	height: 388px;
	background: #F2F6F6;

	/*#d6ffe0;/*#b6dfec;/* #ed880c; /* #ed880c; /*lightyellow; /*url(images/slider.gif);*/
}

.slides {
	width: 980px;
	height: 388px;
	position: relative;
	overflow: hidden;
}

.slides .jcarousel-clip {
	width: 980px;
	height: 388px;
	position: relative;
	overflow: hidden;
}

.slides ul {
	width: 980px;
	height: 388px;
	position: relative;
	overflow: hidden;
	list-style-type: none;
}

.slides ul li {
	float: left;
	display: inline;
	width: 980px;
	height: 350px;
	position: relative;
	overflow: hidden;
	padding-top: 38px;
}

.backArrow{
	background:url(images/BACK1.png) no-repeat center center;
	float: left;
	height:250px;
	width:48px;
	padding-top: 20px;
	margin-left: 70px;
	margin-right: 50px;
}

.nextArrow{
	background:url(images/NEXT1.png) no-repeat center center;
	float: left;
	height:250px;
	width:48px;
	padding-top: 20px;
	margin-left: 50px;
}

.slide-info {
	float: left;
	width: 322px;
	padding-top: 20px;
	margin-right: 20px;
}

.slide-info h2 {
	padding-bottom: 20px;
}

.slide-info p {
	padding-bottom: 15px;
}

.showMeImage {
	width: 288px;
	height: 288px;
	float: left;
}

.showMeImage img {
	width: 288px;
	height: 288px;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

#slider-navigation {
	height: 70px;
	background-color: white;

	/*border-bottom: 1px solid #b6dfec; /*#ed880c;*/
}

#slider-navigation ul {
	list-style-type: none;
	position: relative;
	width: 1003px;
	margin-right: -23px;
	height: 67px;
}

#slider-navigation ul li {
	float: left;
	display: inline;
	position: relative;
	/* four gelcaps: margin: -32px 36px -22px 50px; *//*38->32*/
	/* five gelcaps:*/
	margin: -32px 20px -22px 20px;
}

#slider-navigation ul li.last {
	margin-right: 0;
}

#slider-navigation ul li a {
	float: left;
	width: 153px;
	height: 46px;
	background: white;
	/*#ed880c; /*url(images/slide-button.gif) no-repeat 0 0;*/
	position: relative;
	left: 0px;
	color: #004fba; /*#2b8dc0; /*#004fba; /*#333333;*/
	font-size: 14px;
	text-decoration: none;
	padding: 20px 0 0 0px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	border: 1px solid #b6dfec; /*#b4b4b4;/*5px double gray;*/
}

#slider-navigation ul li a strong {
	display: block;
	font-size: 30px;
	line-height: 23px;
	color: #004fba; /*#2b8dc0; /*#004fba; /* #333333;/*#ed880c;*/
	text-align: center;
}

#slider-navigation ul li a.active,#slider-navigation ul li a:hover {
	/*background: #b6dfec; /*url(images/slide-button-active.gif);*/
	color: #333333;
	-moz-border-radius: 40px;
	border-radius: 40px;
	background: #eeeeee; /*#ebe4a1; /*#ed880c;*/
	/*border: 5px double #ed880c;*/
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.1) );
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.1) );
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.1) );
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.1) );
	background-image: linear-gradient(top, rgba(0, 0, 0, 0),
		rgba(0, 0, 0, 0.1) );
}

#slider-navigation ul li a.active strong,#slider-navigation ul li a:hover strong
	{
	color: #333333;
}

#main {
	width: 100%;
	background: white;
	padding: 20px 0;
}

#main h3 {
	padding-bottom: 10px;
}

#main p {
	padding-bottom: 15px;
}

#footer {
	height: auto;
	padding: 10px;
	border-top: 1px solid #b6dfec; /*#ed880c;*/
	background-color: white;
	/*color: #454545; /*#333333;*/
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
}

/*------------------------------------*\
	MENU NAV
\*------------------------------------*/
#menu {
	float: right;
}

#menu ul {
	float: left;
	list-style-type: none;
	padding-top: 37px;
	font-size: 14px;
	font-weight: normal;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

#menu ul li {
	float: left;
	display: inline;
	height: 25px;
	padding: 0 10px 0 0;
	margin-right: 5px;
	position: relative;
}

#menu ul li.last {
	background: transparent;
	padding-right: 0;
	margin-right: 0;
	padding-right: 0;
}

#menu ul li >a {
	float: left;
	color: white;/*#222222*/;
	text-decoration: none;
}

#menu ul li >a.hover {
	color: #fafbf4;/* #850000;*/
	/*color: #6b1b74; /*#333333;/* #ed880c;*/
}

/*--- DROPDOWN ---*/
#menu ul ul {
	list-style: none;
	position: absolute;
	left: -9999px;
	padding-top: 2px;
	top: 22px;
	background: white; /*lightyellow; /* #ed880c;/*#ed880c;*/
	/*background:#254062;/*#eff2e6;*/
	border: 1px solid #b6dfec;
	z-index: 1;
}

#menu ul ul a {
	white-space: nowrap;
}

#menu ul ul li {
	display: block;
	font-size: 12px;
	padding: 1px 2px 0px 1px;
	float: none;
}

#menu ul li:hover ul { /* Display the dropdown on hover */
	left: 0; /* Bring back on-screen when needed */
}

#menu ul li:hover ul a {
	padding: 0px 0px 0px 5px;
	color: #333333; /*#ed880c;*/
	text-decoration: none;
}

#menu ul li:hover ul li a:hover {
	background: #ebe4a1; /* #ed880c;/*white;*/
}

/* Generic Utility */
.hide {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

/* Specific to example one */
#tabNavigator {
	padding: 0px;
	margin: 0 0 20px 0;
}

#tabNavigator .nav {
	padding-left: 0px;
	margin: 0 0px 10px 0;
	overflow: hidden;
}

#tabNavigator .nav li {
	float: left;
	margin: 0px 0px 0 0;
	display: block;
}

#tabNavigator .nav li.last {
	margin-right: 0;
}

#tabNavigator .nav li a {
	float: left;
	width: 153px;
	height: 20px;
	background: #F2F6F6;
	position: relative;
	text-align: center;
	left: 0px;
	color: #004fba;
	font-size: 20px;
	text-decoration: none;
	left: 0px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	border-top: 1px solid #b6dfec;
	border-left: 1px solid #b6dfec;
	border-right: 1px solid #b6dfec;
}

#tabNavigator .nav li a:hover {
	color: #333333;
}

#tabNavigator ul {
	list-style: none;
}

#tabNavigator ul li a.current {
	cursor: default;
	background-color: white;
	color: #333333;
}

.tabContent {
	border-top: 1px solid #b6dfec;
	border-left: 1px solid #b6dfec;
	background: white; /*#cde6ac*/
	padding: 20px;
	/*height: 280px;*/
        overflow:auto;
	margin-top: -11px;
	/*background:#F2F6F6;*/
}

.full {
	border-spacing:0;
	border-collapse: separate;
	width: 100%;
}

.full td,.full th {
	border: none;
	text-align: center;
	background-color: white;
	
}


.yearLabel {
	margin: 40px;
	text-align: center;
	font-size: 16pt !important;
}

.yearLabel a {
	font-weight: normal !important;
	color: #004fba !important;
}

.yearTable{
	padding:10px;
	margin-left:363px;
	margin-bottom:20px;
	width: 153px;
	font-size: 14px;
	color: #004fba !important;
}

.stat-image img{
	width: 150px;
	height: 150px;
	-moz-box-shadow: 10px 10px 5px #aaaaaa;
	-webkit-box-shadow: 10px 10px 5px #aaaaaa;
	box-shadow: 10px 10px 5px #aaaaaa;
}

.demo-image img {
	float:left ;
	width: 75px;
	height: 75px;
	-moz-box-shadow: 5px 5px 3px #aaaaaa;
	-webkit-box-shadow: 5px 5px 3px #aaaaaa;
	box-shadow: 5px 5px 3px #aaaaaa;
	margin-right:15px;
}

.col {
	float: left;
	width: 280px;
	margin-right: 45px;
	/*text-align:center;*/
}

.col-tag {
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.col-last {
	width: 280px;
	margin-right: 0;
}
.col-double-last {
	width: 560px;
	margin-right: 0;
}
/*----OLD RXNAV ---*/
span.sA {
	color: purple;
}

span.sT {
	color: #414100;
}

span.sD {
	color: #1d5737;
	font-weight: bold;
}

span.sB {
	color: teal;
	font-style: italic;
}

h1 {
	color: grey;
}

-->
span.arg {
	color: rgb(0, 131, 206);
}

span.list,div.list {
	font-family: Verdana, sans-serif;
	font-size: 90%;
	margin-left: 10px;
	margin-right: 10px;
}

h3.call {
	color: #333333;;
}

p.args {
	margin-left: 3em;
	margin-right: 3em;
	font-size: 90%;
	font-family: Verdana, sans-serif;
}

div.args {
	margin-left: 3em;
	margin-right: 3em;
	font-size: 90%;
	font-family: Verdana, sans-serif;
	margin-bottom: 15px;
}

span.conceptName {
	color: teal;
	font-style: italic;
}

pre {
	background-color: #D8D8FF;
	color: #000;
	margin: 10px;
	padding: 0 5px 0 5px;
	border-style: solid;
	border-color: #B0B0FF;
	border-width: 1px 5px 1px 5px;
	overflow: hidden;
}

.gsc-input{
	border:0px !important;
}
.gsc-input-box {
	display:none;
	margin-top:-3px;
	-moz-border-radius:10px!important;
    -webkit-border-radius:10px!important;
	border-radius:10px!important;
}

.gsc-control-cse .gsc-control-cse-en{
	padding:0px!important;
}
.gsc-control-wrapper-cse{
	/*background-color:#20558A !important;*/
}
.gsc-control-cse{
	background-color:#20558A !important;
	padding:0px!important;
}
.cse .gsc-control-cse, .gsc-control-cse {
	border:0px!important;
	padding:0px!important;
}
.gsc-search-button{
	margin-left:-15px!important;
	border:0px solid #fff !important;
	background-color:#20558A!important;
}
.gsc-search-button-v2{
	background-color:#ccc!important;
	height:15px!important;
	-moz-border-radius:10px!important;
    -webkit-border-radius:10px!important;
	border-radius:10px!important;
}
#gsc-i-id1{
	/*background: #fff!important;*/
	font-size:14px!important;
}
#googleSearch{
margin-top:-7px;
width:80px;
}

#googleSearch table td,#googleSearch table th{
	border: 0px!important;
}
